VkDeviceGroupPresentCapabilitiesKHX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | presentMask [VK_MAX_DEVICE_GROUP_SIZE_KHX]
VkDeviceGroupPresentModeFlagsKHX | modes

## Detailed Description

Definition at line 5452 of file vulkan.h.

## Field Documentation

## modes

VkDeviceGroupPresentModeFlagsKHX VkDeviceGroupPresentCapabilitiesKHX::modes

Definition at line 5456 of file vulkan.h.

## pNext

const void* VkDeviceGroupPresentCapabilitiesKHX::pNext

Definition at line 5454 of file vulkan.h.

## presentMask

uint32_t VkDeviceGroupPresentCapabilitiesKHX::presentMask[VK_MAX_DEVICE_GROUP_SIZE_KHX]

Definition at line 5455 of file vulkan.h.

## sType

VkStructureType VkDeviceGroupPresentCapabilitiesKHX::sType

Definition at line 5453 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h